/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* Same as SCSS without semicolons, brackets, and more dependent on indentation. */
/* line 62, base.sass */
::shadow [hidden], ::shadow .hidden {
  display: none !important;
}

/* line 64, base.sass */
::shadow a {
  text-decoration: none;
}

/* line 66, base.sass */
::shadow .normal-size {
  width: 25%;
}

/* line 3, dialogfeed-post.sass */
article {
  overflow: hidden;
  background: #fff;
  font-family: "Roboto", "Helvetica", "Arial", sans-serif;
  font-weight: 300;
  width: 100%;
  padding: 0em;
  border: 1px #CCC solid;
  border-radius: 4px;
  margin: 0;
  text-align: left;
  -webkit-box-shadow: 0px 0px 10px #AAA, inset 0px 0px 0px #CCC;
  -moz-box-shadow: 0px 0px 10px #AAA, inset 0px 0px 0px #CCC;
  box-shadow: 0px 0px 10px #AAA, inset 0px 0px 0px #CCC;
}
/* line 21, dialogfeed-post.sass */
article.pub header socicon-font::shadow .socicon {
  display: none;
}
/* line 24, dialogfeed-post.sass */
article header {
  overflow: hidden;
  border-top-left-radius: 4px;
  border-top-right-radius: 4px;
  background: transparent !important;
  height: auto;
  min-height: auto;
}
/* line 32, dialogfeed-post.sass */
article header .content-wrapper {
  min-height: inherit;
}
/* line 35, dialogfeed-post.sass */
article header socicon-font::shadow .socicon {
  font-size: 2rem;
  color: #CCC;
}
/* line 39, dialogfeed-post.sass */
article header.top-icon {
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
/* line 44, dialogfeed-post.sass */
article header.top-image socicon-font::shadow .socicon {
  position: absolute;
  left: 10px;
  top: 10px;
}
/* line 49, dialogfeed-post.sass */
article section {
  font-size: 1em;
}
/* line 51, dialogfeed-post.sass */
article section h2 {
  padding: 0;
  font-size: 1.1em;
}
/* line 55, dialogfeed-post.sass */
article time {
  padding-top: 0.5em;
  font-size: 0.8em;
  color: #CCC;
}
/* line 61, dialogfeed-post.sass */
article.dialog header.dialogfeed-post {
  padding-top: 0;
  padding-bottom: 0;
}
/* line 65, dialogfeed-post.sass */
article footer {
  border-bottom-left-radius: 4px;
  border-bottom-right-radius: 4px;
  position: relative;
  z-index: 10;
  display: -webkit-flex;
  display: flex;
  -webkit-flex-direction: row;
  flex-direction: row;
  -webkit-justify-content: space-between;
  justify-content: space-between;
  -webkit-align-items: center;
  align-items: center;
  border-top: 1px #efefef solid;
  color: #FFFFFF;
  padding: 0px;
  font-size: 0.6rem;
  height: 50px;
}
/* line 81, dialogfeed-post.sass */
article footer a {
  color: #AAA;
}
/* line 84, dialogfeed-post.sass */
article footer .social-actions::shadow {
  padding: 0 0.3rem;
}
/* line 87, dialogfeed-post.sass */
article footer .social-actions::shadow .social-buttons [class^="icon-"], article footer .social-actions::shadow .social-buttons [class*=" icon-"] {
  background-color: transparent !important;
  height: auto;
  width: auto;
}
/* line 91, dialogfeed-post.sass */
article footer .social-actions::shadow .social-buttons a {
  color: #AAA;
  font-size: 1rem;
  text-decoration: none;
}
/* line 95, dialogfeed-post.sass */
article footer .social-actions::shadow .social-buttons a span {
  display: none;
}
/* line 98, dialogfeed-post.sass */
article footer figure {
  display: inline;
  margin: 0;
}
/* line 102, dialogfeed-post.sass */
article footer figure img.avatar {
  border-radius: 2px 2px 0 0;
  position: relative;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  width: 40px;
  height: 40px;
  margin-top: 5px;
  margin-bottom: 5px;
  margin-left: 5px;
  float: left;
  margin-right: 5px;
}
/* line 118, dialogfeed-post.sass */
article footer .author_content {
  -webkit-flex-grow: 1;
  flex-grow: 1;
}
/* line 120, dialogfeed-post.sass */
article footer .author_content .df_info {
  padding: 5px;
}
/* line 122, dialogfeed-post.sass */
article footer .author_content .channel {
  padding: 0 5px;
  color: #CCC;
}
/* line 126, dialogfeed-post.sass */
article.follow section {
  text-align: center;
}
/* line 128, dialogfeed-post.sass */
article.follow section .follow-btn {
  margin-top: 2rem;
  display: block;
}

/* line 134, dialogfeed-post.sass */
::shadow .wall-layout dialogfeed-post article section {
  margin: 10px;
}

/* line 139, dialogfeed-post.sass */
::shadow #container.story-layout dialogfeed-post article {
  overflow: hidden;
  *zoom: 1;
}
/* line 141, dialogfeed-post.sass */
::shadow #container.story-layout dialogfeed-post article header {
  float: left;
  width: 10%;
  background: transparent !important;
}
/* line 145, dialogfeed-post.sass */
::shadow #container.story-layout dialogfeed-post article section {
  display: block;
  float: left;
  width: 86%;
  margin: 0;
  margin-right: 2%;
  margin-left: 2%;
  padding-bottom: 50px;
}
/* line 153, dialogfeed-post.sass */
::shadow #container.story-layout dialogfeed-post article footer {
  background-color: transparent;
  width: 86%;
  margin: 0;
  margin-right: 2%;
  margin-left: 12%;
  padding-left: 0;
  position: absolute;
  bottom: 0px;
}

/* line 165, dialogfeed-post.sass */
::shadow .wall-theme-4 #container.story-layout dialogfeed-post footer {
  background-color: rgba(0, 0, 0, 0.8);
  color: #CCC;
}

/* line 170, dialogfeed-post.sass */
::shadow .fixed-height .story-layout dialogfeed-post article {
  background-size: 0;
}

/* line 174, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article {
  overflow-y: hidden;
  background-size: cover;
  background-position: 50%;
  background-repeat: no-repeat;
}
/* line 179, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article footer {
  position: absolute;
  bottom: 0;
}
/* line 184, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article.image, ::shadow .fixed-height .wall-layout dialogfeed-post article.video, ::shadow .fixed-height .wall-layout dialogfeed-post article.youtube {
  background-size: 0;
}
/* line 187, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article.image header, ::shadow .fixed-height .wall-layout dialogfeed-post article.video header, ::shadow .fixed-height .wall-layout dialogfeed-post article.youtube header {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 189, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article.image header.top-image, ::shadow .fixed-height .wall-layout dialogfeed-post article.video header.top-image, ::shadow .fixed-height .wall-layout dialogfeed-post article.youtube header.top-image {
  display: block;
}
/* line 191, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article.image header.top-icon, ::shadow .fixed-height .wall-layout dialogfeed-post article.video header.top-icon, ::shadow .fixed-height .wall-layout dialogfeed-post article.youtube header.top-icon {
  display: block !important;
  position: absolute;
  top: 0;
  width: 100%;
}
/* line 196, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article.image header .content-wrapper, ::shadow .fixed-height .wall-layout dialogfeed-post article.video header .content-wrapper, ::shadow .fixed-height .wall-layout dialogfeed-post article.youtube header .content-wrapper {
  display: none;
}
/* line 198, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article.image section, ::shadow .fixed-height .wall-layout dialogfeed-post article.video section, ::shadow .fixed-height .wall-layout dialogfeed-post article.youtube section {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 201, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article header {
  -moz-transition: opacity 500ms ease-in-out;
  -o-transition: opacity 500ms ease-in-out;
  -webkit-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/* line 204, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article header.top-image {
  display: none;
}
/* line 206, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article section {
  -moz-transition: opacity 500ms ease-in-out;
  -o-transition: opacity 500ms ease-in-out;
  -webkit-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
}
/* line 210, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article.no_media header {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 212, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article.no_media section {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 215, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article.pub:hover {
  background-size: cover;
}
/* line 219, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article.youtube:hover header .content-wrapper {
  display: none;
}
/* line 223, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article:hover {
  background-size: 0;
}
/* line 225, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article:hover header {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 228, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article:hover header.top-image {
  display: block;
}
/* line 230, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article:hover header.top-image .content-wrapper {
  text-align: center;
  padding-top: 1rem;
  padding-bottom: 1rem;
}
/* line 234, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article:hover header.top-image .content-wrapper .socicon {
  position: static;
}
/* line 237, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article:hover header.top-image .image {
  display: none;
}
/* line 241, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article:hover.image section, ::shadow .fixed-height .wall-layout dialogfeed-post article:hover.video section, ::shadow .fixed-height .wall-layout dialogfeed-post article:hover.youtube section {
  padding-top: 50px;
}
/* line 244, dialogfeed-post.sass */
::shadow .fixed-height .wall-layout dialogfeed-post article:hover section {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}

/* line 247, dialogfeed-post.sass */
::shadow .wall-theme-1.fixed-height dialogfeed-post article time {
  position: absolute;
  bottom: 54px;
}

/* line 251, dialogfeed-post.sass */
::shadow .wall-theme-2.fixed-height dialogfeed-post article time {
  position: absolute;
  bottom: 10px;
}

/* line 255, dialogfeed-post.sass */
::shadow .wall-theme-3.fixed-height dialogfeed-post article time {
  position: absolute;
  bottom: 20px;
}

/* line 259, dialogfeed-post.sass */
::shadow .wall-theme-4.fixed-height dialogfeed-post article time {
  position: absolute;
  bottom: 0px;
}

/* line 263, dialogfeed-post.sass */
::shadow .wall-theme-5.fixed-height dialogfeed-post article time {
  position: absolute;
  bottom: 0px;
}

/* line 270, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post.fixed-height, ::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post.fixed-height.pub:hover {
  background-size: cover !important;
}
/* line 274, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post.fixed-height.no_media section.dialogfeed-post {
  display: block !important;
}
/* line 277, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post.fixed-height:hover {
  background-size: 0 !important;
}
/* line 280, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post.fixed-height:hover section.dialogfeed-post {
  display: block !important;
}
/* line 283, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post.fixed-height dialogfeed-media {
  display: none;
}
/* line 286, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post.fixed-height section.dialogfeed-post, ::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post.fixed-height section.dialogfeed-post[hidden] {
  display: none !important;
}
/* line 290, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post.no_media section.dialogfeed-post {
  display: block;
}
/* line 293, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post section.dialogfeed-post, ::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post section.dialogfeed-post[hidden] {
  display: none;
}
/* line 297, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post section.dialogfeed-post time {
  position: absolute;
  bottom: 10px;
  display: block;
}
/* line 302, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post footer.dialogfeed-post {
  display: none;
}

/* line 307, dialogfeed-post.sass */
::shadow .wall-theme-2.fixed-height dialogfeed-post article.dialogfeed-post section.dialogfeed-post {
  display: block;
}

/* line 312, dialogfeed-post.sass */
::shadow .wall-theme-2 dialogfeed-post article.dialogfeed-post.no_media section.dialogfeed-post {
  display: block;
}

/* line 318, dialogfeed-post.sass */
::shadow .wall-theme-3 dialogfeed-post article.dialogfeed-post footer.dialogfeed-post {
  height: auto;
  padding: 0;
}
/* line 321, dialogfeed-post.sass */
::shadow .wall-theme-3 dialogfeed-post article.dialogfeed-post footer.dialogfeed-post figure.dialogfeed-post {
  display: none;
}

/* line 326, dialogfeed-post.sass */
::shadow .wall-theme-4 dialogfeed-post article.dialogfeed-post {
  margin-top: 0;
  border: 1px solid #efefef;
}
/* line 329, dialogfeed-post.sass */
::shadow .wall-theme-4 dialogfeed-post article.dialogfeed-post section.dialogfeed-post {
  display: none;
}
/* line 333, dialogfeed-post.sass */
::shadow .wall-theme-4 dialogfeed-post article.dialogfeed-post.no-media section.dialogfeed-post {
  display: block;
  margin-bottom: 2em;
}

/* line 340, dialogfeed-post.sass */
::shadow .wall-theme-4 dialogfeed-post article.dialogfeed-post time.dialogfeed-post {
  position: absolute;
  bottom: 0px;
}
/* line 344, dialogfeed-post.sass */
::shadow .wall-theme-4 dialogfeed-post article.dialogfeed-post footer.dialogfeed-post {
  display: none;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  background: transparent;
  position: absolute;
  bottom: 0;
  /* margin-top: -60px; */
  background-color: rgba(0, 0, 0, 0.8);
  border-top: none;
  -moz-transition: opacity 500ms ease-in-out;
  -o-transition: opacity 500ms ease-in-out;
  -webkit-transition: opacity 500ms ease-in-out;
  transition: opacity 500ms ease-in-out;
}
/* line 358, dialogfeed-post.sass */
::shadow .wall-theme-4 dialogfeed-post:hover article.dialogfeed-post footer {
  color: #CCC;
  display: -webkit-flex;
  display: flex;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 362, dialogfeed-post.sass */
::shadow .wall-theme-4 dialogfeed-post:hover article.dialogfeed-post footer a {
  color: #CCC;
}

/* line 367, dialogfeed-post.sass */
::shadow .wall-theme-4 dialogfeed-post article.dialogfeed-post.no_media section.dialogfeed-post {
  display: block;
}

/* line 372, dialogfeed-post.sass */
::shadow .wall-theme-4.fixed-height dialogfeed-post:hover article.dialogfeed-post section.dialogfeed-post {
  display: block;
}

/* line 377, dialogfeed-post.sass */
::shadow .wall-theme-5 dialogfeed-post article.dialogfeed-post.image section.dialogfeed-post {
  text-align: center;
}
/* line 380, dialogfeed-post.sass */
::shadow .wall-theme-5 dialogfeed-post article.dialogfeed-post section.dialogfeed-post {
  position: absolute;
  left: 5px;
  bottom: 10px;
  border-radius: 2px;
  padding: 10px;
  width: calc(100% - 50px);
  height: 4em;
  overflow: hidden;
}
/* line 390, dialogfeed-post.sass */
::shadow .wall-theme-5 dialogfeed-post article.dialogfeed-post section.dialogfeed-post time {
  display: none;
}
/* line 393, dialogfeed-post.sass */
::shadow .wall-theme-5 dialogfeed-post article.dialogfeed-post:hover section {
  display: none;
}
/* line 396, dialogfeed-post.sass */
::shadow .wall-theme-5 dialogfeed-post article.dialogfeed-post.no_media section.dialogfeed-post {
  position: static;
  background: transparent !important;
  height: auto;
}
/* line 401, dialogfeed-post.sass */
::shadow .wall-theme-5 dialogfeed-post article.dialogfeed-post.no_media:hover section {
  display: block;
}
/* line 404, dialogfeed-post.sass */
::shadow .wall-theme-5 dialogfeed-post article.dialogfeed-post footer.dialogfeed-post {
  display: none;
  margin-top: -4px;
}
/* line 408, dialogfeed-post.sass */
::shadow .wall-theme-5 dialogfeed-post article.dialogfeed-post.follow section.dialogfeed-post {
  position: static;
  background: transparent !important;
}

/* line 414, dialogfeed-post.sass */
::shadow .wall-theme-5.fixed-height dialogfeed-post article.dialogfeed-post section.dialogfeed-post {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 416, dialogfeed-post.sass */
::shadow .wall-theme-5.fixed-height dialogfeed-post article.dialogfeed-post:hover {
  background-size: cover;
}
/* line 419, dialogfeed-post.sass */
::shadow .wall-theme-5.fixed-height dialogfeed-post article.dialogfeed-post:hover header.top-image {
  display: none;
}
/* line 421, dialogfeed-post.sass */
::shadow .wall-theme-5.fixed-height dialogfeed-post article.dialogfeed-post:hover header.top-image .image {
  display: block;
}
/* line 423, dialogfeed-post.sass */
::shadow .wall-theme-5.fixed-height dialogfeed-post article.dialogfeed-post:hover section {
  display: block;
}

/* line 430, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article header {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  display: block;
}
/* line 433, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article header .dialogfeed-media {
  display: none;
}
/* line 435, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article section {
  display: block;
  filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=0);
  opacity: 0;
  width: calc(100% - 30px);
  margin: 5px;
  padding: 10px;
  background-color: rgba(255, 255, 255, 0.8);
  position: absolute;
  bottom: 2px;
}
/* line 445, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article footer {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  display: block;
  background-color: transparent;
  border: none;
  width: calc(100% - 16px);
  background-color: rgba(0, 0, 0, 0.6) !important;
  padding: 3px;
  margin: 5px;
  border-radius: 0;
  height: auto;
}
/* line 457, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article footer figure {
  display: none;
}
/* line 459, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article footer .social-actions {
  display: none;
}
/* line 461, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article footer .channel {
  color: #FFF !important;
}
/* line 463, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article footer .df_info a {
  font-weight: bold;
  color: #FFF;
}
/* line 468, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article:hover {
  background-size: cover;
}
/* line 472, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article.no_media header {
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
}
/* line 474, dialogfeed-post.sass */
::shadow .fixed-height.fixed-visible-content .wall-layout dialogfeed-post article.no_media section {
  display: block;
  filter: progid:DXImageTransform.Microsoft.Alpha(enabled=false);
  opacity: 1;
  background-color: transparent;
  position: static;
}

/* line 482, dialogfeed-post.sass */
.social-link--dialogfeed, article header socicon-font::shadow .socicon-dialogfeed {
  color: #183152;
}
/* line 484, dialogfeed-post.sass */
.social-link--dialogfeed:focus, .social-link--dialogfeed:hover, article header socicon-font::shadow .socicon-dialogfeed:focus, article header socicon-font::shadow .socicon-dialogfeed:hover {
  color: #12253e;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.dialogfeed footer {
  background-color: #183152;
}

/* line 482, dialogfeed-post.sass */
.social-link--facebook, article header socicon-font::shadow .socicon-facebook {
  color: #3b5998;
}
/* line 484, dialogfeed-post.sass */
.social-link--facebook:focus, .social-link--facebook:hover, article header socicon-font::shadow .socicon-facebook:focus, article header socicon-font::shadow .socicon-facebook:hover {
  color: #344e86;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.facebook footer {
  background-color: #3b5998;
}

/* line 482, dialogfeed-post.sass */
.social-link--twitter, article header socicon-font::shadow .socicon-twitter {
  color: #00aced;
}
/* line 484, dialogfeed-post.sass */
.social-link--twitter:focus, .social-link--twitter:hover, article header socicon-font::shadow .socicon-twitter:focus, article header socicon-font::shadow .socicon-twitter:hover {
  color: #0099d4;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.twitter footer {
  background-color: #00aced;
}

/* line 482, dialogfeed-post.sass */
.social-link--instagram, article header socicon-font::shadow .socicon-instagram {
  color: #517fa4;
}
/* line 484, dialogfeed-post.sass */
.social-link--instagram:focus, .social-link--instagram:hover, article header socicon-font::shadow .socicon-instagram:focus, article header socicon-font::shadow .socicon-instagram:hover {
  color: #497293;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.instagram footer {
  background-color: #517fa4;
}

/* line 482, dialogfeed-post.sass */
.social-link--dailymotion, article header socicon-font::shadow .socicon-dailymotion {
  color: #0066dc;
}
/* line 484, dialogfeed-post.sass */
.social-link--dailymotion:focus, .social-link--dailymotion:hover, article header socicon-font::shadow .socicon-dailymotion:focus, article header socicon-font::shadow .socicon-dailymotion:hover {
  color: #005ac3;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.dailymotion footer {
  background-color: #0066dc;
}

/* line 482, dialogfeed-post.sass */
.social-link--rss, article header socicon-font::shadow .socicon-rss {
  color: #fa9b39;
}
/* line 484, dialogfeed-post.sass */
.social-link--rss:focus, .social-link--rss:hover, article header socicon-font::shadow .socicon-rss:focus, article header socicon-font::shadow .socicon-rss:hover {
  color: #f98e20;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.rss footer {
  background-color: #fa9b39;
}

/* line 482, dialogfeed-post.sass */
.social-link--googleplus, article header socicon-font::shadow .socicon-googleplus {
  color: #dd4b39;
}
/* line 484, dialogfeed-post.sass */
.social-link--googleplus:focus, .social-link--googleplus:hover, article header socicon-font::shadow .socicon-googleplus:focus, article header socicon-font::shadow .socicon-googleplus:hover {
  color: #d73925;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.googleplus footer {
  background-color: #dd4b39;
}

/* line 482, dialogfeed-post.sass */
.social-link--google, article header socicon-font::shadow .socicon-google {
  color: #dd4b39;
}
/* line 484, dialogfeed-post.sass */
.social-link--google:focus, .social-link--google:hover, article header socicon-font::shadow .socicon-google:focus, article header socicon-font::shadow .socicon-google:hover {
  color: #d73925;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.google footer {
  background-color: #dd4b39;
}

/* line 482, dialogfeed-post.sass */
.social-link--linkedin, article header socicon-font::shadow .socicon-linkedin {
  color: #007bb6;
}
/* line 484, dialogfeed-post.sass */
.social-link--linkedin:focus, .social-link--linkedin:hover, article header socicon-font::shadow .socicon-linkedin:focus, article header socicon-font::shadow .socicon-linkedin:hover {
  color: #006a9d;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.linkedin footer {
  background-color: #007bb6;
}

/* line 482, dialogfeed-post.sass */
.social-link--pinterest, article header socicon-font::shadow .socicon-pinterest {
  color: #cb2027;
}
/* line 484, dialogfeed-post.sass */
.social-link--pinterest:focus, .social-link--pinterest:hover, article header socicon-font::shadow .socicon-pinterest:focus, article header socicon-font::shadow .socicon-pinterest:hover {
  color: #b51d23;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.pinterest footer {
  background-color: #cb2027;
}

/* line 482, dialogfeed-post.sass */
.social-link--vine, article header socicon-font::shadow .socicon-vine {
  color: #00bf8f;
}
/* line 484, dialogfeed-post.sass */
.social-link--vine:focus, .social-link--vine:hover, article header socicon-font::shadow .socicon-vine:focus, article header socicon-font::shadow .socicon-vine:hover {
  color: #00a67c;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.vine footer {
  background-color: #00bf8f;
}

/* line 482, dialogfeed-post.sass */
.social-link--tumblr, article header socicon-font::shadow .socicon-tumblr {
  color: #35465c;
}
/* line 484, dialogfeed-post.sass */
.social-link--tumblr:focus, .social-link--tumblr:hover, article header socicon-font::shadow .socicon-tumblr:focus, article header socicon-font::shadow .socicon-tumblr:hover {
  color: #2c3a4c;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.tumblr footer {
  background-color: #35465c;
}

/* line 482, dialogfeed-post.sass */
.social-link--wordpress, article header socicon-font::shadow .socicon-wordpress {
  color: #21759b;
}
/* line 484, dialogfeed-post.sass */
.social-link--wordpress:focus, .social-link--wordpress:hover, article header socicon-font::shadow .socicon-wordpress:focus, article header socicon-font::shadow .socicon-wordpress:hover {
  color: #1d6586;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.wordpress footer {
  background-color: #21759b;
}

/* line 482, dialogfeed-post.sass */
.social-link--youtube, article header socicon-font::shadow .socicon-youtube {
  color: #bb0000;
}
/* line 484, dialogfeed-post.sass */
.social-link--youtube:focus, .social-link--youtube:hover, article header socicon-font::shadow .socicon-youtube:focus, article header socicon-font::shadow .socicon-youtube:hover {
  color: #a20000;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.youtube footer {
  background-color: #bb0000;
}

/* line 482, dialogfeed-post.sass */
.social-link--linkfluence, article header socicon-font::shadow .socicon-linkfluence {
  color: #ffcc00;
}
/* line 484, dialogfeed-post.sass */
.social-link--linkfluence:focus, .social-link--linkfluence:hover, article header socicon-font::shadow .socicon-linkfluence:focus, article header socicon-font::shadow .socicon-linkfluence:hover {
  color: #e6b800;
}

/* line 487, dialogfeed-post.sass */
::shadow .footer-source-color dialogfeed-post.dialogfeed-wall article.linkfluence footer {
  background-color: #ffcc00;
}

/* line 496, dialogfeed-post.sass */
::shadow .hide_author dialogfeed-post article footer .author_content div {
  display: none;
}

/* line 502, dialogfeed-post.sass */
::shadow .hide_share_buttons dialogfeed-post article footer .social-actions {
  display: none;
}

/* line 508, dialogfeed-post.sass */
::shadow .hide_date dialogfeed-post article section time {
  display: none;
}

/* line 514, dialogfeed-post.sass */
::shadow .hide_social_media_logo dialogfeed-post article header socicon-font {
  display: none;
}

/* line 520, dialogfeed-post.sass */
::shadow .hide_image_zoom dialogfeed-post article header dialogfeed-media img:hover {
  transform: scale(1, 1);
}

/* line 525, dialogfeed-post.sass */
::shadow .hide_footer dialogfeed-post article footer {
  display: none !important;
}

/* line 531, dialogfeed-post.sass */
::shadow .center_text dialogfeed-post article.no_media section.dialogfeed-post {
  text-align: center;
}

/* line 534, dialogfeed-post.sass */
.video_error {
  text-align: center;
}
/* line 536, dialogfeed-post.sass */
.video_error i.fa {
  font-size: 20px !important;
}
